<h1>Uvod</h1>
<p>
  Jedno od ljepših područja računalne grafike pokriva i matematičke umotvorine – fraktale.
  U nastavkućemo dati prikaz nekoliko karakterističnih fraktala i pojasniti postupak kako se do njih dolazi.
  Treba napomenuti da ovdje prikazani fraktali čine vrlo mali dio do sada otkrivenih fraktala, a generalno govoreći, 
  skup fraktala je beskonačan skup tako da ih nikada niti nećemo upoznati sve. 
  Inače, trebamomalo korigirati uvodnu rečenicu:  fraktali zapravo i nisu matematičke, već su prirodne tvorevine.
  Matematičari su samo našli način kako baratati s njima. Pa krenimo od najjednostavnije vrste.
</p>
